<footer>
    <div class="container-lg text-center">
    <span xmlns:dct="http://purl.org/dc/terms/" href="https://purl.org/dc/dcmitype/Text" property="dct:title" rel="dct:type">All content</span> is licensed under a <a rel="license" href="https://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>. Source code <a href="https://gitlab.com/vi.le/website/">on GitLab</a>. Generated on {{ now | time.Format ":date_medium" }}
    </div>
</footer>
